Oracle : Ошибка ORA-40107


"operation requires %s option to be installed"
*Cause: The specified option has not been installed with the RDBMS.
*Action: Install the reported option and retry the operation.

Попробовать перевести


Поискать эту ошибку на форуме